﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@model OrnekUygulama.Models.Product

<div asp-validation-summary="All">

</div>

<form asp-action="CreateProduct" asp-controller="Product" method="post">
    <input type="text" asp-for="ProductName" placeholder="Product Name"/>
    <span style="color:red" asp-validation-for="ProductName"></span><br />

    <input type="number" asp-for="Quantity" placeholder="Quantity" />
    <span style="color:red" asp-validation-for="Quantity"></span><br />

    <input type="email" asp-for="Email" placeholder="Email" />
    <span style="color:red" asp-validation-for="Email"></span><br />
    <button>Gönder</button>
</form>